PT ASABRI - Bug #89

ESS PMS - Fixing Condition NHA
12/11/2020 01:58 PM - Aden Baihaqi

Status: Closed
Priority: Urgent
Assignee: Alip Sudin
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2020

0%
0.00 hour
0.00 hour

Description
Dear Dev,

Tolong di cek penyebab Cond NHA jika subtype >=8 resut salah

Tks

History

#1 - 12/14/2020 10:56 AM - Ade Sofiarani

- Status changed from Assigned to Developing

#2 - 12/14/2020 10:56 AM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Aden Baihaqi

#3 - 12/16/2020 03:09 PM - Aden Baihaqi
- Status changed from QA Test to Closed
- Assignee changed from Aden Baihaqi to Alip Sudin

Problemnya ternyata ada di Task Param MailtoDS dan MailToNHA. Logic error. dan sudah di fixing Alip

Tks

07/06/2025

1/1
